project:
  name: Deliver it
  author: Jan Dankert
  description: "Deliver it! A tool for delivering software"
  email: "jan.2024+dit-repo@jandankert.de"

modules:
  archive: on
  docker: off
  github: off
  public: true
  site: on
  sshpush: on